.searchbar {
  padding: 1em 1em .25em;
  background-color: #f53e28;
  width: 100%;
  position: sticky;
  top: 64px;
  z-index: 99;
}

.searchbar-input {
  position: relative;
}
.searchbar-input .material-icons {
  position: absolute;
  right: .4em;
  top: .25em;
  font-size: 2.5em;
  color: #cfcfcf;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
